Bug 66853 - Clock should default to "plain" not "digital"
Clock should default to "plain" not "digital"
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-06-17 15:16 EDT by Havoc Pennington
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-02 08:55:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-06-17 15:16:02 EDT
"Plain" mode looks cleaner and conforms to theme colors (thus better 
for section 508/accessibility).
Comment 1 Bernhard Rosenkraenzer 2002-07-02 08:55:33 EDT
Default set in beta3.
Comment 2 Jay Turner 2002-09-03 20:39:44 EDT
kdebase-3.0.3-10 defaults to 'plain'

Note You need to log in before you can comment on or make changes to this bug.